### Method

# Manette Event get_absolute

#### Declaration [src]

    gboolean
    manette_event_get_absolute (
      const ManetteEvent* self,
      guint16* axis,
      double* value
    )

#### Description [src]

Gets the axis of `self`, if any.

#### Parameters

`axis`

  Type: `guint16*`

  Return location for the axis.

  The argument will be set by the function.

`value`

  Type: `double*`

  Return location for the axis value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the axis was retrieved.